@charset "UTF-8";
/* latin */
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 300;
  src: local('Muli Light'), local('Muli-Light'), url(https://fonts.gstatic.com/s/muli/v7/T-qN9Yh40TTJeenUALkjgg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: local('Muli'), url(https://fonts.gstatic.com/s/muli/v7/z6c3Zzm51I2zB_Gi7146Bg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 300;
  src: local('Muli Light Italic'), local('Muli-LightItalic'), url(https://fonts.gstatic.com/s/muli/v7/Q5N_zd0042xOVES9NXt9QltXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin */
@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 400;
  src: local('Muli Italic'), local('Muli-Italic'), url(https://fonts.gstatic.com/s/muli/v7/RGzT9VzvdKojoeSA3nPC6Q.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
.cf:before, .cf:after
				{content:""; display:table}
.cf:after		{clear:both}
.cf				{*zoom:1}
.float-right	{float:right; display:inline;}
.float-left		{float:left; display:inline;}
.half-width		{width:47%; margin:1em;}
.image-margin	{margin:0.5em 1em; border:3px solid #ac4c7f}
strong			{font-weight:bold}
.clr			{clear:both}
.cen			{ text-align: center }
.flr, .pageHolderBoxflr	{float: right }
.fll, .pageHolderBoxfll	{float: left }
.ifr			{float: right; margin: 5px 0 5px 5px; }
.ifl			{float: left; margin: 5px 5px 5px 0px; }
	.mobile-hide { display:none;}


.footer-pad .col-4 .col { width:20%;}
.footer-pad .col-4 .col { width:20%;}
.footer-pad .col-4 .frame { width:36%;}

#album-photos {
	margin: 0 0 20px 0;
	overflow: hidden;
	padding: 0;
}
li.album-photo {
	float: left;
	list-style: none;
	margin: 0 20px 20px 0;
	padding: 0;
	width: 30%;
}

.footer-pad ul { margin-left:20px;}
.sept-title { margin-top:35px; border-top:1px solid #ddd; padding-top:30px;}

.hidden			{position:absolute; left:-9999em; top:-9999em;}
*, *:after, *:before {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box;}
.hide {border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px;}
drop-shadow {box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.2);}
table.tableb			{ margin: 0.5em 0 0.5em 0; clear: both; border-collapse: collapse; border: none }
table.tableb th {
	background-color:#eae9f1;
	color:#000;
	margin:0px;
	padding:5px 5px 8px 5px;
	border:solid #ffffff;
	border-width:0 1px 1px 0;
	font-size: 1.3em;
	font-weight: normal;
}
.welcome-care .col {width: 19.2% !important;}
.welcome-icons .grow {height: 140px;}
table.tableb td 			{ background-color:#f1f1f1; color:#000000; vertical-align: top; padding: 5px; border:solid #ffffff; border-width:0 1px 1px 0; text-align:left; }
.chr
{
	clear: both
}
.divchr
{ 
	clear: both; 
	padding: 1px; 
	height: 5px; 
	font-size: 1px;
}
.clrnomargin
{
	clear: both; 
	padding: 0px; 
	height: 0px; 
	font-size: 0px;
}
hr {
    border-color: #000000;
    border-right: medium none;
    border-style: dotted none none;
    border-width: 1px medium medium;
    color: #000000;
    height: 1px;
    margin: 0.35em 0;
    clear:both;
}
.hr5px {
    border-color: #a24abb!important;
    color: #a24abb!important;
    height: 5px!important;
    margin: 0.35em auto;
    clear:both;
	border-style: solid none none!important;
    border-width: 5px medium medium!important;
	width: 75%;
}
.hero4 .sectionmax h2 {
	font-size: 23px;
	height: 60px;
	width: 97%;
}
.hero4 .col-4 {padding: 10px 0px;}
.no-border{border:0}
#intro .grow {width: 90px;}
.right {
	float: right;
	margin-left: 10px;
}
.left {
	float: left;
	margin-right: 10px;
}
.center {
	text-align: center;
	margin: 0 auto;
}
.content .pagenavigation {
	text-align: center;
}
.content .pagenavigation a {
	padding: 5px;
	text-decoration: none;
}
.content .pagenavigation a:hover {
	text-decoration: none;
	background-color: #a24abb;
	color: #fff;
}
#PageNumbers {
	text-align: center;
	font-size: 1.2em;
}
.googlemap {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}
div.object-left {
    float: left;
    margin: 5px 10px;
}
div.object-right {
    float: right;
    margin: 5px 10px;
}
/* ------------------------------
tables
------------------------------ */
table {
	margin: 10px 0;
	border-collapse: collapse;
}
table th {
    padding: 0.5em;
	font-weight: bold;
	text-align: left;
}
table td {
    padding: 0.5em;
}
table p {
	padding: 0.1em;
}
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
 }

html, body {
  margin: 0;
  padding: 0;
  height: 100%;
}
.lt-ie8 html, .lt-ie8 body {
  height: auto;
}
body {
    font-family: 'Muli', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.0em;
    color:#333;
	background-color: #ffffff;
}
h1,h3,h4,h5,h6,li,ol,ul {
	margin:0; 
	padding:0;
}
h1, h2, h3, h4, h5, h6, blockquote {
	margin: 0.525em 0;
}
h1 {
	font-size: 2.056em;
	background-color: transparent;
	color: #000;
	font-weight: normal;
	margin: 0 0 0.5em 0;
	line-height: 1.2em;
}
h2 {
	font-size: 1.465em;
	font-weight:normal;
	color: #a24abb;
}
h3 {
	font-size:1.363em;
	color: #a24abb;
}
h4 {
	font-size:1.238em;
	color: #a24abb;
}
h5 {
	font-size:1.138em;
	color: #a24abb;
}
h6 {
	font-size:1.038em;
	color: #a24abb;
}
p {
	line-height: 1.5em;
	margin: 0;
    padding: 0 0 0.8em 0;
}
ol, ul {
	list-style: none;
}
.content ul, #popupContainer ul {
	margin: 0 0 0 20px;
	padding: 5px;
}
.content ol, #popupContainer ol {
	margin: 0 0 0 20px;
	padding: 5px;
}
.content ul li ul, #popupContainer ul li ul {
	margin: 0;
	padding:5px 5px 5px 10px;
}
.content ul li, #popupContainer ul li { list-style-type: square; padding: 5px 0 5px 0;}
.content ol li, #popupContainer ol li { list-style-type: decimal; padding: 5px 0 5px 0; }
.content img, #popupContainer img {
    /* background: none repeat scroll 0 0 #F8F8F8; */
    /* box-shadow: 0 2px 5px #CCCCCC; */
    margin: 5px 10px 10px 10px;
    padding: 5px;
    max-width: 100%;
}
a {
	color: #a24abb;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.content a {
	text-decoration: underline;
}
.content a:hover {
	text-decoration: none;
}
.content .pagination {
  border: 0 none;
  clear: both;
  margin: 10px auto;
  padding: 0;
  text-align: center;
}
.content .pagination ul {
    margin: 0;
    padding: 0;
}
.content .pagination .page-numbers li {
	background-image: none;
	list-style-type: none;
	display: inline;
}
.content .pagination .page-numbers .active, .content .pagination .page-numbers a:link, .content .pagination .page-numbers a:visited, .content .pagination .page-numbers .previous-off, .content .pagination .page-numbers .next-off {
	display: inline;
	padding: 10px;
}
.content .pagination .page-numbers .active, .content .pagination .page-numbers a:hover {
	background-color: #47187a;
	color: #fff;
}
.content .pagination .page-numbers a:link, .content .pagination .page-numbers a:visited {
  padding: 10px;
  text-decoration: none;
}
.content ul#photo-albums {
	margin: 0;
	padding: 0;
}
.content ul#photo-albums li.photo-album {
	background-image: none;
	list-style-type: none;
	clear: both;
	padding: 0 0 10px 0;
}
.content ul#album-photos li.album-photo {
	list-style-type: none;
}
.content ul#photo-albums li.photo-album .photo-album-cover {
	float: left;
	width: 200px;
}
ul#photo-albums li.photo-album .photo-album-info {
	float: left;
}
ul#photo-albums li.photo-album .photo-album-info h2 {
	margin: 0 0 10px 0;
}
.pageHolderBox {
    width: 47%;
}
.cookie_inner p:empty {
	display: none;
}
main .fullwidth {
	width: 100%;
}
/* LINK ICONS - shows type of file
	------------------------------------ */
main .content .typo-content a[href$=".pdf"],
main .content .typo-content a[href$=".PDF"],
main .content .typo-content a.pdf
{
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
}
main .content .typo-content a[href$=".ppt"],
main .content .typo-content a[href$=".PPT"],
main .content .typo-content a[href$=".ppsx"],
main .content .typo-content a[href$=".PPSX"],
main .content .typo-content a.ppsx,
main .content .typo-content a.ppt
{
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_ppt.png) no-repeat left center;
}
main .content .typo-content a[href$=".docx"],
main .content .typo-content a[href$=".DOCX"],
main .content .typo-content a.docx
{
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_docx.png) no-repeat left center;
}
main .content .typo-content a[href$=".doc"],
main .content .typo-content a[href$=".DOC"],
main .content .typo-content a.doc
{
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_word.png) no-repeat left center;
}
main .content .typo-content a[href$=".xls"],
main .content .typo-content a[href$=".XLS"],
main .content .typo-content a.xls
{
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_excel.png) no-repeat left center;
}
main .content .typo-content a[href$=".gz"],
main .content .typo-content a[href$=".GZ"],
main .content .typo-content a[href$=".gzip"],
main .content .typo-content a[href$=".GZIP"],
main .content .typo-content a[href$=".zip"],
main .content .typo-content a[href$=".ZIP"],
main .content .typo-content a.archive
{
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_zip.png) no-repeat left center;
}
main .content .typo-content a[href$=".EXE"],
main .content .typo-content a.application
{
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/application.png) no-repeat left center;
}
main .content {
	min-height: 550px;
}
.downloadresources p {
	margin: 10px 0 10px 0;
	padding: 10px;
	border: 1px solid #e0e0e0;
	background-color: #fafafa;
	display: block;
}
.downloadresources p a {
	text-decoration: none;
}
.downloadresources p a:hover {
	color: #000000;
}
.downloadresources span {
	float: right;
}
.content li.album-photo {
	margin: 0 10px 10px 0;
}
.section
{
	width:100%;
	margin:auto;
	clear:both;
}

.sectionmax
{
	max-width:1152px;
	margin:auto;
}

.sectionpad {
    padding-top: 20px;
}

img
{
	max-width:100%;
	height:auto;
}

.relative
{
	position:relative;
}

.hero1
{
	width:100%;
	margin:auto;
	min-height:100%;
}

.gallery-cell
{
	height: 100vh;
	width: 100%;
	padding: 0;
	margin: 0;
	position: relative;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}

.hero1 .gallery-cell .content {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	text-align: center;
	transform: translateY(-50%);
	color: white;
}

.inner-header .logo img { height:180px;}

.hero1inner
{
	background-size: cover;
	-webkit-background-size: cover;
	background-position: top center;
	height: 450px;
}
.hero1inner .heroInner-Gradient, .hero1 .hero-Gradient {
    display: block;
    width: 100%;
    height: 245px;
    background-position: center center;
    background-repeat: no-repeat;
    /* background-size: cover; */
    background: rgba(255, 255, 255, 0.57);
    background: -ms-radial-gradient( center 47%, circle, rgba(3,83,156,0.2) 28%, rgba(3,83,156,0.2) 100%, rgba(3,83,156,0.2) 0% );
    background: -moz-radial-gradient( center 47%, circle, rgba(3,83,156,0.2) 28%, rgba(3,83,156,0.2) 100%, rgba(3,83,156,0.2) 0% );
    background: -o-linear-gradient( center 47%, circle, rgba(3,83,156,0.2) 28%, rgba(3,83,156,0.2) 100%, rgba(3,83,156,0.2) 0% );
    top: 50%;
    position: absolute;
    margin-top: -130px;
}
.inttitle

{
	padding-top:250px;
	padding-bottom:20px;
}
.inttitle p
{

	font-size:1.2em;

	color:#fff;
	width: 70%;
	padding: 15px;
	border-radius: 10px;
	background: -webkit-radial-gradient( center 47%, circle, rgba(0,0,0,0.4) 28%, rgba(0,0,0,0.4) 100%, rgba(0,0,0,0.4) 0% );
	background: -ms-radial-gradient( center 47%, circle, rgba(0,0,0,0.4) 28%, rgba(0,0,0,0.4) 100%, rgba(0,0,0,0.4) 0% );
	background: -moz-radial-gradient( center 47%, circle, rgba(0,0,0,0.4) 28%, rgba(0,0,0,0.4) 100%, rgba(0,0,0,0.4) 0% );
	background: -o-linear-gradient( center 47%, circle, rgba(0,0,0,0.4) 28%, rgba(0,0,0,0.4) 100%, rgba(0,0,0,0.4) 0% );
}

.hero3internal
{
	margin-top:30px;
	background-image:url("../images/hero3.jpg");
	background-position: center bottom;
	background-repeat:no-repeat;
	height:auto;
	padding-bottom:260px;
	font-size:0.9em;
	line-height:1.6em;
}

.hero3internal h2
{
	margin-bottom:40px;
	color:#a24abb;
	font-size:2.8em;
	padding-top:20px;
}

.hero3internal p
{
	margin-bottom:20px;
}

.hero3internal .internalimg
{
	float:right;
	padding:1%;
	background-color:#ccc;
	margin-left:30px;
	margin-bottom:30px;
	width:30%;
	-moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  position:relative;
  cursor:pointer;
}

.hero3internal .internalimg span
{
	display:none;
}

.hero3internal .internalimg:hover span
{
	position:absolute;
	text-align:center;
	background-color:#0090E3;
	margin:10px;
	color:#fff;
	display:block;
	bottom:10px;
	padding:10px;
	margin-right:15px;
	opacity:0.9;
}
.hero3break img
{
	max-width: 100%;
	width: 100%;
}
.breadcrumb
{
	background-color:#eee;
	color:#000;
	font-size:0.8em;
	padding-top:0px;
	padding-bottom:10px;
	
}
.hero5 .col ul li{
	list-style-type:disc;
}

.hero2
{
	background-image:url("../images/hero2-blue-bg.jpg");
	background-size: 100% 100%;
	background-repeat:no-repeat;
	background-color: #a24abb;
}
.hero5break img {
    height: auto;
    max-width: 100%;
    width: 100%;
	margin-bottom:-20px;
}
.hero4
{
	height:auto;
}

.hero5
{
	background-color: #a24abb;
}
.hero5 a
{
	color: #ffffff;
	text-decoration: none;
}
.hero5 a:hover
{
	color: #ffffff;
}


.logo
{
	position:absolute;
	top: 50%;
	left: 50%;
	z-index:97;
	max-width: 275px;
	margin-top: -115px;
	margin-left: -110px;
}

.inner-header .logo {top: 0;left: 0;padding: 10px;margin-top: 0px;margin-left: 0; background:url('../images/logo-back.png');}

.logo1 {left: 60%;}

.slideout-menu-toggle
{
	position: fixed;
	top:25px;
	right:25px;
	cursor:pointer;
	z-index:99;
}
.feedback{
	position:fixed;
	left:0;
	bottom: 0;
	z-index:999;
	left: 50%;
    margin-left: -50px;
	font-size:0.9em;
	
}
.feedback a {
	display:block;
	float:left;
	cursor:pointer;
	margin-bottom:-5px;
	margin-left:-60px;
}

.feedback .sliderform{
	clear:both;
	height: auto;
	width:575px;
	background: #8a3ba1;
	padding:15px;
	margin:auto;
	color:#fff;
	margin-left:-240px;
	display:none;
	-moz-border-radius: 15px 15px 0px 0px;
	-webkit-border-radius: 15px 15px 0px 0px;
	border-radius: 15px 15px 0px 0px;
}

.feedback div#contact-form
{
  padding:20px;
  background-color:#fff;
  color: #000000;
   -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  width: 55%;
  max-width: 100%;
  float: left;
  height: 300px;
}
.feedback div#contact-form form
{
	max-width: 100%;
	width: 100%;
}
.feedback form#find-form
{
  padding:15px;
  background-color:#fff;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  width: 40%;
  max-width: 100%;
  float: right;
  color: #000000;
  height: 300px;
}
.feedback form#find-form h2
{
	font-size: 1.5em;
	margin-top: 0;

}

.feedback input[type="text"], .feedback input[type="email"]
{
	padding:10px;
	padding-left:40px;
	width:100%;
	border: 1px solid #ccc;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-appearance: none;
	color:#333;
	margin-bottom:10px;
}

.feedback input[type="submit"], input[type="button"]
{
	background-color: #8a3ba1;
	border: 0px;
	color:#FFFFFF;
	cursor:pointer;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width:100%;
	font-size:1.2em;
	float: none;
	margin: 0;
}
.formicon1
{
	background-image:url("../images/formname.png");
	background-repeat:no-repeat;
}

.formicon2
{
	background-image:url("../images/formphone.png");
	background-repeat:no-repeat;
}

.formicon3
{
	background-image:url("../images/formemail.png");
	background-repeat:no-repeat;
}
.formicon4
{
	background-image:url("../images/formpostcode.png");
	background-repeat:no-repeat;
}


.hero1 .gallery-cell .content h1
{
	color:#fff;
	text-shadow: 3px 3px 20px #333;
	border-bottom:solid 3px #fff;
	display:inline-block; 
	margin-bottom:15px;
	font-size: 3.056em;
	font-weight: 600;
}
.hero1 .gallery-cell .content p
{
	color:#fff;
	margin-bottom:40px;
	text-shadow: 3px 3px 10px #333;
	font-size: 1.2em;
}

.hero1 .gallery-cell .content .tplBtn
{
	background-color: #944ccc;
	display:block;
	padding: 10px;
	color:#fff;
	max-width:160px;
	margin:auto;
	letter-spacing: 1px;
	border-radius: 8px;
	box-shadow: 2px 2px 15px #333;
}
.hero1 .gallery-cell .content a.tplBtn
{
	text-decoration: none;
}
.hero1 .gallery-cell .content .btn:hover
{
	background-color:#004F9D;
}

.hero1 .gallery-cell .downarrow
{
	padding-top:200px;
}

.hero2
{
	text-align:center;
}

.hero2 h1
{
	color:#fff;
	text-shadow: 3px 3px 20px #333;
	border-bottom:solid 3px #fff;
	display:inline-block; 
	font-size: 2.456em;
	margin: 0.5em 0 0.5em 0;
	padding-bottom: 10px;
}
.hero2 p
{
	color:#fff;
}

.hero2 .col h3
{
	text-align:center;
	color:#fff;
	text-transform: uppercase;
	font-size: 19px;
}

.hero2 .col p
{
	margin-top:5px;
	margin-bottom:20px;
	border-bottom:solid 3px #fff;
	display:inline-block;
	padding-bottom: 10px;
}
.col-4 {
	padding: 40px 0;
}
.col-4 .col
{
	width: 24%;
	float:left;
	margin-right:1%;
}

.col-4 .col:last-child
{
    margin-right:0%;
	float:right;
}

.cleargrid
{
	clear:both;
}

.hero3break
{
	min-width:100%;
}
.blue-bg {

}
.hero3
{
	/* background-image:url("../images/hero3-bw-bg.jpg"); */
	background-size: cover;
	background-repeat:no-repeat;
	background-attachment: fixed;
	background: #fff;
}
.content.form-pad { width:60%;}
.hero3 h2
{
	color:#a24abb;
	background-repeat:no-repeat;
	padding-left:140px;
	margin-bottom:0px;
	height:120px;
	padding-top:40px;
	margin: 0;
	font-size: 2.1em;
}
.hero3 h2.newsTitle {
	background-image:url("../images/newsicon.png");
}
.hero3 div.news-feeds, .hero3 div.twitter-tweets, .hero3 #videos-feed {
	padding-bottom: 50px;
}
.hero3 #videos-feed .col-3 .col {
	margin-bottom: 0;
}
.hero3 #videos-feed h2 {
	background-image:url("../images/video-icon.png");
}
.hero3 #twitter h2 {
	background-image:url("../images/twitter_logo.png");
}

.hero3 h3
{
	color: #333333;
	font-size:1em;
	font-weight: 300;
}

.hero3 .news-content
{
	background-color:#fff;
	padding: 1em;
	min-height: 170px;
}
.hero3 .news-content img {
    display: block;
    height: auto;
    margin: 0;
    max-width: 100%;
    width: 100%;
}
.news-gallery
{
	padding: 0 55px 30px 55px;
}
.news-gallery-item {
    display: block;
    margin-right: 2.1%;
    width: 31.33%;
	background-color: #ffffff;
}
.video-content
{

	background-color: #eee;
	padding: 1em;
	min-height: 200px;
}
.video-gallery-item {
    display: block;
	background-color: #eee;
	margin-bottom: 20px;
	width: 47%;
}
.news-gallery .gallery-cell-news
{
	width:100%;
}
.col-3 .col
{
	width:31.9%;

	float:left;
	margin-right:2%;
	margin-bottom:2%;
}

.col-3 .col:last-child
{
    margin-right:0%;
	float:right;
}

.col-3:after
{
	float:none;
	clear:both;
}

.hero4
{
	text-align:center;
	background: #dfe9e9;
}

.hero4 p
{
	margin-bottom:20px;
	font-size:1.2em;
	
}
.hero5
{
	color:#fff;
	padding-bottom: 20px;
}

.hero5 .col1
{
	width:33%;
	float:left;
	padding: 10px;
}

.hero5 h3
{
	margin-bottom:15px;
	font-weight: bold;
	color: #ffffff;
}

.hero5 .col2
{
	width:33%;
	float:left;
	padding: 10px;
}

.hero5 .social
{

	width:33%;
	float: left;
	padding: 50px 10px;
	vertical-align: middle;
	text-align: center;
}

.hero5 .social img

{
	margin-left:10px;
}

.grow {transition: all .2s ease-in-out;}
.grow:hover { transform: scale(1.1); }


.slideout-menu {
	position: fixed;
	top: 0;
	right: -253px;
	width: 250px;
	height: 100%;
	background: #a24abb;
	z-index: 100;
	border-left:solid 3px #fff;
}
.slideout-menu h3 {
	position: relative;
	padding: 12px 10px;
	color: #fff;
	margin-bottom:40px;
	margin-top: 0;
}
.slideout-menu .slideout-menu-toggle {
	position: absolute;
	top: 25px;
	right: 25px;
	display: inline-block;
	padding: 6px 9px 5px;
	font-weight: bold;
	line-height: 1;
	background: #d882f1;
	color: #fff;
	text-decoration: none;
	vertical-align: top;
}
.slideout-menu .slideout-menu-toggle:hover {
	color: #fff;
}
.slideout-menu ul {
	list-style: none;
	font-weight: 300;
}
.slideout-menu ul li {
	font-style:italic;
}
.slideout-menu ul li a {
	position: relative;
	display: block;
	padding: 15px;
	color: #fff;
	text-decoration: none;
}
.slideout-menu ul li a:hover {
	background: #0098DD;
	color: #fff;
}
.slideout-menu ul li a i {
	position: absolute;
	top: 18px;
	right: 15px;
	opacity: .5;
}


.slideout-menu .socialmenu
{
	position:absolute;
	bottom:20px;
	left:20px;
}

.slideout-menu .socialmenu img
{
	margin-right:10px;
}

.colleft
{
	float:left;
	width:60%;
}

.colright
{
	float:right;
	width:30%;
}

.sidemenu 
{
	list-style:none;
}

.sidemenu li ul
{
	list-style:none;
}

.sidemenu li a
{
	color:#fff;
	background-color:#00509E;
	display:block;
	padding:10px;
	padding-left:20px;
	border-bottom:solid 1px #003870;
	cursor:pointer;
}

.sidemenu li a:hover
{
	color:#fff;
	background-color:#003870;
	display:block;
	padding:10px;
	padding-left:25px;
	border-bottom:solid 1px #003870;
}


.sidemenu li ul li a
{
	color:#fff;
	background-color:#003870;
	display:block;
	padding:10px;
	padding-left:20px;
	border-bottom:solid 1px #003870;
	cursor:pointer;
}
.newsmobile
{
	display:none;
}
.data-scroll {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.data-scroll {
	position: absolute;
	bottom: 100px;
	left: 50%;
	margin-left: -20px;
	display: block;
	text-decoration: none;
	height: 50px;
	width: 50px;
	background: url("../images/downarrow.png") top left no-repeat;
	-webkit-animation-delay: 0.6s;
}
.container {
    margin: 0 auto;
    max-width: 1152px;
    position: relative;
    width: auto;
}
.container {
    margin: 0 auto;
    max-width: 1152px;
    position: relative;
    width: auto;
}
main .sidebar {
    float: right;
    padding: 0;
    width: 27%;
}
#breadcrumbs {
    background-color: #eee;
    border-top: 1px solid white;
    padding: 1em;
    width: 100%;
}
main {
    padding: 2em;
}
main .content {
    float: left;
    padding: 0;
    width: 50%;
}
main .full-width {
	width: 100%;
}
main .content h1 {
    color: #a24abb;
    font-size: 2.5em;
}
.subMenu nav {
    background-color: #eee;
    padding: 1em;

}
.subMenu h2 {
    font-size: 1.6em;


    margin-top: 0;
}
.subMenu nav {
    background-color: #eee;
    padding: 1em;
}
.subMenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
}
.subMenu ul ul {
    display: none;
}
.subMenu ul ul li a {
    padding-left: 30px;
}
.subMenu ul ul ul li a {
    padding-left: 45px;
}
.subMenu ul ul ul ul li a {
    padding-left: 55px;
}
.subMenu ul ul ul ul ul li a {
    padding-left: 65px;
}
.subMenu ul li {
    border-bottom: 1px solid #dadada;
    margin: 0;
    padding: 0;
    position: relative;
}
.subMenu ul li:last-child {
    border: medium none;
}
.subMenu ul li a {
    display: block;
    padding: 0.5em 1em;
    text-decoration: none;
}

.subMenu li ul li {
    font-size: 0.9em;
}
.subMenu ul li a:hover, .subMenu ul li a:focus, .subMenu ul li a.active, .subMenu ul li a.current, .subMenu ul li a.section {
    color: #000000;
}
.subMenu div {
    bottom: auto;
    color: #000;
    cursor: pointer;
    display: block;
    height: 20px;
    left: auto;
    line-height: 20px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 7px;
    width: 30px;
}
.branchFinder {
	background-color: #eee;
    padding: 1em;
	margin: 1em 0 1em 0;
}
.image-effect {	
	overflow: hidden;
}
.image-effect img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.image-effect:hover img {
	-webkit-transform: scale(1.05);
	transform: scale(1.05, 1.05);
}
.hero3 .flickity-page-dots {
	bottom: 50px !important;
}
.captionImage {
	position: relative;
}
.captionImage .caption {
	position: absolute;
	width: 97%;
	height: auto;
	bottom: 15px;
	left: -5px;
	color: #ffffff;
	background: #000000;
	text-align:center;
	opacity:0.5;
	padding: 5px 2px;
}
.row {
    width: 100%;
}
.column-3 {
    width: 30.33%;
	box-sizing: border-box;
    float: left;
    margin-right: 3%;
    min-height: 1px;
	margin-bottom: 50px;
}
.grey-bg {
	background-color: #eee;
}
.team-member-image {
	text-align: center;
}
.team-member-image img {
	background-color: #eee;
	margin: 0;
	padding: 0;
	box-shadow: none;
	border: 0;
}
.team-member-content {
	padding: 10px;
	text-align: center;
}
.job-title {
	font-weight: 600;
	text-align: center;
}
div.popup-content h2, div.popup-content h3 {
	text-align: center;
}
div.popup-description {
	margin: 0;
	padding: 10px 0 0 0;
}
div.popup-content p {
	font-size: 0.9em;
}

.job-title span, .popup-title span {
	color: #666666;
	font-size: 0.95em;
}

.captionImage .captionTeamMember {
	position: absolute;
	width: 100%;
	height: auto;
	bottom: 0px;
	color: #ffffff;
	background: #000000;
	text-align:center;
	opacity:0.7;
	padding: 5px 2px;
}
.trigger {
    background-color: #ffffff;
    color: #a24abb;
    display: none;
    height: 45px;
    line-height: 45px;
    position: fixed;
    right: 50px;
    text-align: center;
    top: 15px;
    width: 45px;
    z-index: 1998;
    border: 2px solid #79348d;
}
.trigger:hover {
	color: #a24abb;
}
.mobile-nav-overlay {
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transform: translateX(100%);
	-moz-transform: translateX(100%);
	-ms-transform: translateX(100%);
	-o-transform: translateX(100%);
	transform: translateX(100%);
	position: fixed;
	top: 0;
	right: 0;
	height: 100%;
	width: 50%;
	right: 0;
	bottom: 0;
	background-color: #a24abb;
	z-index: 997;
	border-left: 2px solid #fff;
}
.mobile-nav-overlay nav {
  color: white;
  height: 100%;
  overflow-y: auto;
  padding: 4em 0.5em 0.5em 0.5em;
  width: 100%;
}
.mobile-nav-overlay nav h2 {
	margin: 0;
	font-size: 1.4em;
	padding: 0.5em 0;
	color: rgba(255, 255, 255, 0.7);
}
.mobile-nav-overlay nav ul li {
	display: block;
	margin: 0;
}
.mobile-nav-overlay nav ul li > ul li { padding: 0 0 0 10px; }
.mobile-nav-overlay nav ul li ul li > ul li {padding: 0 0 0 15px; }
.mobile-nav-overlay nav ul li a {
	cursor: pointer;
	color: white;
	text-decoration: none;
	display: block;
	margin: 0.25em 0;
	padding: 5px;
	border-bottom:1px dotted rgba(200,200,200,0.3);
}
.mobile-nav-toggle span {
  display: block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
 }
 .show {



	opacity: 1 !important;
	-webkit-transform: translateX(0) !important;
	-moz-transform: translateX(0) !important;
	-ms-transform: translateX(0) !important;
	-o-transform: translateX(0) !important;
	transform: translateX(0) !important;
}
.subMobMenu ul ul {
	display: none;
}
.subMobMenu ul li {
	position: relative;
	margin: 0;
	padding: 0;

	font-style: italic;
}
.subMobMenu div {
	display: block;
	position: absolute;
	bottom: auto;
	cursor: pointer;
	color: #000;
	text-align: center;
	color: #ffffff;
}
.subMobMenu div {
	color: #ffffff;
	font-size: 2.0em;
	cursor: pointer:
	height: 30px;
	top: 0px;
	right: 0;
	left: auto;
	height: 20px;
	width: 30px;
	line-height: 20px;
}
#twitter #tweets {
	position: relative;
	text-align: center;
}
#twitter .gallery-cell {
	width: 100%;
	height: 150px;
}
#twitter .gallery-cell a, #twitter .gallery-cell a:hover {
	display: inline !important;
	height: auto !important;
	width: auto !important;
	background: none !important;
	opacity: 1 !important;
	color: #a24abb;
}
#twitter .gallery-cell p {
	font-weight: 300;
	font-size: 1.1em;
}
#twitter .gallery-cell p i {
	padding: 0;
	font-size: 85%;
	font-style: italic;
}
#twitter .flickity-page-dots {
	position: relative;
	bottom: auto;
}
#twitter .flickity-page-dots .dot {
	margin: 0 5px;
	background: #a24abb;
}
.bluebtn {
	background-color: #a24abb;
	color: #ffffff;
	padding: 10px;
	border-radius: 8px;
    display: block;
    margin: 10px 0;
    padding: 10px;
}
.bluebtn a {
	background-color: #a24abb;
	color: #ffffff;
	text-decoration: none;
}
.bluebtn:hover, .bluebtn a:hover {
	background-color: #cccccc;
	color: #000000;
	text-decoration: none;
}
.content a.apply-now {
	max-width:160px;
	text-decoration: none;
}
#ForgotPassword {
        display: none
}



/*style*/
@media screen and(min-width:1024px){
.hero3 .imgCls{
margin-left:600px !important;
margin-top:-320px !important;
}
#complementary{}
.hero3 .typo-content  .twitterCls{
width:575px !important;
}
}

@media screen and(max-width:780px){
.hero3 .imgCls{
margin-left:0px !important;margin-top:0px !important;
}
.col-4.imgCls {display:none !important;}
.hero3 .typo-content .twitterCls{width:0px !important;}
}


@media screen and (min-width: 1024px) and (max-width:1500px)
 {
#mainContentOfPage{width: 374px !important;}
.main .content {width: 48%;}

}

#fbid{
	margin-top:-500px;margin-right:275px;
}

@media screen and (max-width:500px){
	#fbid{
		margin-top:-70px !important;margin-right:0px;
	}
	
	.hero3{
		text-align:center !important;
	}
	
	#image-cls{
		/* margin-top:-250px !important; */
	}
}



#mediaID{
	padding-top:70px;
	padding-bottom:50px;
}
#fontID{
	text-align:center;
}

#mainContentOfPage .tweetCls1{
	width: 70%;
	margin-left: 360px;
	margin-top: -440px;
	}	
	
@media screen and (max-width:600px){
	#mainContentOfPage .tweetCls1{
	width: auto !important;
    margin-left: 0px !important;
    margin-top: 0px !important;
	}
	#sideIMAGE{
	margin-left:0px !important;
}
#sideContentID{
	margin-left:0px !important;
}
}	

#sideContentID{
	margin-left:100px;
}

#sideIMAGE{
	margin-left:40px;
}